LucidCMS Index.PHP Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 17360
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 03 2006 12:00AM
Updated: Apr 03 2006 11:08PM
Credit: Rusydi Hasan is credited with the discovery of these vulnerabilities.
Vulnerable: lucidCMS lucidCMS 2.0.0 RC4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus